#COMPILE EXE
#DIM ALL

FUNCTION PBMAIN() AS LONG
    LOCAL n AS LONG
    n = 24 MOD 4
    SELECT CASE n
        CASE 0: n = 1
        CASE 1: n = 2
        CASE 2: n = 3
        CASE ELSE: n = 4
    END SELECT
    FUNCTION = 0
END FUNCTION
